HttpResponse::setGzip
HttpResponse::setLastModified
HttpResponse
PHP Manual

# HttpResponse::setHeader

(PECL pecl_http >= 0.12.0)

HttpResponse::setHeader — Set header

### Opis

static bool HttpResponse::setHeader ( string `$name` [, mixed `$value` [, bool `$replace` = true ]] )

Send an HTTP header.

### Parametry

`name`

  the name of the header

`value`

  the value of the header; if not set, no header with this name will be sent

`replace`

  whether an existing header should be replaced

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- HttpResponse::getHeader() - Get header

HttpResponse::setGzip
HttpResponse::setLastModified
HttpResponse
PHP Manual